Version: net-analyzer/nagvis 1.6.6:0

Depends On: virtual/httpd-php apache2? ( =www-servers/apache-2* )

USE Flags:apache2 automap apache2

1.6.6
"~amd64 ~ppc ~x86"
comments powered by Disqus